@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
* {
    font-family: 'Roboto', sans-serif !important;
}
.site-footer {
    background: #2980b9;
    background: -webkit-linear-gradient(to left, #2c3e50, #2980b9);
    background: linear-gradient(to left, #2c3e50, #2980b9);
}
.journal-logo-text {
    color: #FFF;
    padding-top: 5px;
    font-family: 'Roboto', sans-serif !important;
    font-size: 22px;
    width: 39%;
}
.header {
    background: -webkit-linear-gradient(to left, #2c3e50, #2980b9);
    background: linear-gradient(to left, #2c3e50, #2980b9); 
    font-family: 'Roboto', sans-serif !important;
}

